html {
	height: 100%:
}

body {
	background: #dee3da;
	min-height: 100vh;
	display: flex;
	flex-direction: column;

}

.flexFooter {
	flex: 1;
}

.padtop {
	padding-top: 40px;
}


.rowHeight {
	height: 200px;
}

p {
	padding-top: 15px;
}

.pullquote {
	background: #fff;
	color: darkolivegreen;
	padding: 20px;
	border-radius: 6px;
	font-family: "Raleway", sans-serif;
	line-height: 1.5;
	text-align: center;
}

.mainquote {
	background: darkolivegreen;
	color: #fff;
	padding: 20px 0;
	border-radius: 6px;
	font-family: "Raleway", sans-serif;
	text-align: center;
}

.greenquote {
	background: olive;
	color: #fff;
	padding: 20px 0;
	margin: 5px 3px;
	border-radius: 6px;
	font-family: "Raleway", sans-serif;
	text-align: center;
	height: 125px;
	max-width:230px;
}


.logo {
	padding: 30px 0;
}

.bgwhite {
	background: #fff;
}

.opacity {
	opacity: .5;
}

/*.hover a:before {
	content: "▼";
	padding-right: 10px;
	color: #fff;
}

.hover a {
	background: darkolivegreen;
	color: #fff;
	padding: 10px 150px 10px 10px;
}

.hover a:hover {
	background: olive;
	color: #fff;
}*/

.diagramHor {
	display: block;
}

.diagramVert {
	display: none;
}


.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.container-phone {
	background: #000;
	width: 100%;
	height: auto;
	padding: 6px 0;
}

.footerstrip {
	background: #f4f4f4;
	color: #444;
	width: 100%;
	padding: 10px 0;
}

.footerstrip p {
	font-size: 80%;
	line-height: 1.5;
}

.icons {
	float: right;
}

.footer {
	width: 100%;
	padding: 10px 0;
    color: #fff; 
    background: darkolivegreen; 
    text-align: center; 
    font-size: 70%; 
    letter-spacing: 1px;
}

.footer a {
	color: #C0CA33;
}

.footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.footer1 {
	display: block;
}

.footer2 {
	text-align: left;
}



@media screen and (max-width: 1024px) {
	.rowHeight {
		height: 400px;
}
	.icons {
		float: none;
}
}

@media screen and (max-width: 768px) {
	.diagramHor {
		display: none;
}

	.diagramVert {
		display: block;
}

	.greenquote {
		max-width:none;
}

	.footer1 {
		display: none;
}

	.footer2 {
		text-align: center;
}
}


.accordion {
  display: flex;
  flex-wrap: wrap;
  height: auto;
  width: 100%;
}

.accordion__content {
  order: 1;
  flex-grow: 1;
  width: 100%;
  height: 100%;
  display: none;
}

.accordion__label {
  font-family: "Alice", serif;
	color: darkolivegreen;
	display: block;
  cursor: pointer;
  flex-grow: 1;
  text-align: center;
  padding: 1% 5% 1% 5%;
  margin-right: 1px;
  border-bottom: 1px solid var(--color-five);
}

.accordion__radio {
  display: none;
}

.accordion input[type="radio"] {
	display: none;
}

.accordion input[type="radio"] + label {
   color: darkolivegreen;
	background-color: #fff;
   z-index: 1;
}

.accordion input[type="radio"]:checked + label {
  background-color: darkolivegreen;
	color: #fff;
  font-weight: 600;
  border-top: 1px solid var(--color-five);
  border-left: 1px solid var(--color-five);
  border-right: 1px solid var(--color-five);
  border-bottom: none;
}
.accordion input[type="radio"]:checked + label + .accordion__content {
	display: flex;
  margin-right: 0;
  border-left: 1px solid var(--color-five);
  border-right: 1px solid var(--color-five);
  border-bottom: 1px solid var(--color-five);
}

.accordion__content__image__container {
  width: 40%;
  height: 100%;
  margin-right: 10px;
}

.accordion__content__image {
  max-width: 100%;
  max-height: 88%;
  margin: 3%;
  background-color: teal;
}

.accordion__content__text {
  width: 75%;
  margin-top: 1%;
  margin-left: 40px;
}

.accordion__content__text__title {
  margin-top: 3%;
}

.accordion__content__text__horizontal-line {
  border: none;
  border-bottom: 1px solid var(--color-five);
  margin-right: 2%;
}

.accordion__content__text__body {
  margin-top: 2%;
  padding-right: 5%;
}

@media (max-width: 900px){
  .accordion {
    border: 1px solid var(--color-five);
  }
  
  .accordion-tab--status {
    display: inline;
  }
  .accordion__content,
  .accordion__label
  {
    order: initial;
  }
  
  .accordion__content {
    flex-direction: column;
  }
  
  .accordion__label {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1px;
    display: flex;
    justify-content: space-between;
    font-size: 1.2em;
    padding: 5% 6% 5% 6%;
  }

  .accordion__label:last-child {
    background-color: magenta;
  }

  .accordion__content__image__container {
    width: 100%;
  }

  .accordion__content__image {
    padding: 0;
    margin: 0;
    object-fit: cover;
    height: 300px;
    width: 100%;
  }

  .accordion__content__text {
    font-size: 0.9em;
    margin: 4% 5% 4% 5%;
  }

  .accordion__content__text__title {
    margin: 2% 0 2% 0;
  }

  .accordion__content__text__horizontal-line {
    width: 100%;
  }

  .accordion input[type="radio"] + label span:after  {
    content: '+';
  }

  .accordion input[type="radio"]:checked + label span:after  {
    content: '—';
  }

  .accordion input[type="radio"]:checked + label {
    border: none; 
  }

  .accordion input[type="radio"]:checked + label + .accordion {
    border: none;  
  }

  .accordion input[type="radio"]:checked + label + .accordion__content {
    border: none;
  }
}
